Subject: comparability of different ab initio software packages

From: Hannes Loeffler <[email-masked]>
Date: 10 Feb 2001 13:11:56 +0100

Hello,

we use several quantum chemistry packages (Gaussian, TURBOMOLE, and currently
I'm looking into GAMESS) and I wonder how to compare results.  These programs
use different convergence criteria (energy vs. density matrix) by default,
different cutoffs, exploit of symmetry, possibly other approximations and
assumptions, etc.  This makes it somewhat difficult to compare these packages.

Basically all these program should yield the same result for a fundamental
quantity like the energy given a specific method and basis set.  However, is it
possible to achieve this goal especially considering the different ways how to
manipulate the way these programs do the calculations?  And what does it mean
to get the "same" energy? Or to view it differently: what if I get different
results?  Where to start?  Where to look?

I know that my questions are very general but I still hope to get some advice.

TIA,
Hannes.